/*
	GREEN: 	#8dc63f
	BLUE:	#27aae1
*/
html,body {
	font-family: 'SPGibson';
	font-size: 16px;
	font-weight: lighter;
}
a {
	color: #27aae1;
}
a:hover,
a:active {
	color: #77d7ff;
	text-decoration: none;
}
#admin-menu {
	z-index: 9999999 !important;
}
h1,h2,h3,h4 {
	color: #27aae1;
	font-weight: bold;
	margin-top: 0;
	word-break: break-word;

-webkit-hyphens: none;
   -moz-hyphens: none;
    -ms-hyphens: none;
        hyphens: none;
}
h1 {
	font-size: 32px;
	line-height: 32px;
}
h2 {
	font-size: 26px;
	line-height: 26px;
}
h3 {
	font-size: 20px;
	line-height: 20px;
}
h4 {
	font-size: 18px;
	line-height: 18px;
}
hr {
	border-color: rgba(0,0,0,.1);
}
.clear-block {
	clear: both;
	display: block;
	width: 100%;
}
/* Header */


/* Brand */


/* SOCIAL LINKS */
.social-links {
	padding: 0;
	margin: 0;
}
.social-links li {
	list-style: none;
}
.social-links li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
.social-links a {
	font-size: 25px;
	display: block;
	line-height: 10px;
	padding: 10px;
	background: #f3f3f3;
	color: #777;
	border: 1px solid rgba(0,0,0,.05);
	border-radius: 3px;
	box-shadow: 0px 1px 0px rgba(0,0,0, 0.3);
	transition: all 0.1s;
}
.social-links a:hover {
	background: #222;
	color: #fff;
}
.social-links.small a {
	font-size: 18px;
	padding: 5px;
}

/* CONTENT */
img.left,
img.right {
	padding: 10px;
	border: 1px solid #eee;
	margin: 0 20px 20px 0px;
}
img.right {
	margin: 0 0 20px 20px;
}
.releases {
	margin: 0;
	padding: 0;
}
.releases li {
	list-style: none;
	margin: 5px 0;
	padding: 0;
}


/* TILES */
.tile-wrapper {
	display: block;
}
.tile-wrapper {
	-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	position: relative;
}
/*
.tile-wrapper:after {
	content: '';
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top:0;
  	box-shadow: 0 1px 3px rgba(0,0,0,0.7);
	opacity: 0;
	-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
*/
.tile-wrapper:hover {
	z-index: 9999;
}
/*
.tile-wrapper:hover::after {
	opacity: 1;
}
*/
.tile-wrapper .tile {
	-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}	
.tile-wrapper:hover .tile {
	opacity: .7;
}

.tile-wrapper.noscale:hover {
	transform: none;
}
.tile-wrapper.noscale:hover::after {
	display: none;
}
.tile-wrapper.noscale:hover .thumb img {
	opacity: 1;
}

.tile {
	margin: 0 1px 1px 0;
	display: table;
}
.tile .thumb,
.tile .caption {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}
.tile .thumb img {
	width: 100%;
	height: auto;
}
.tile .caption {
	padding: 10px;

	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: none;
 }
.front .tile .caption {
	padding: 20px;
}
.tile .caption h1 {
	color: #fff;
}

.tile .caption .category {
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 1px solid;
	margin-bottom: 20px;
}

/* TILE COLOURS */
.tile.green, .tile.blue, .tile.black, .tile.grey, .tile.pink,
.tile.green a, .tile.blue a, .tile.black a, .tile.grey a, .tile.pink a {
	color: #fff;
}
.tile { color: #fff; background-color: #8a8a8d;}
.tile.green { color: #fff; background-color: #8dc63f;}
.tile.blue { color: #fff; background-color: #27aae1;}
.tile.black { color: #fff; background-color: #222;}
.tile.grey { color: #fff; background-color: #8a8a8d;}
.tile.pink { color: #fff; background-color: #e63e96;}


/* TILE: HERO */
.hero .tile-wrapper {
	width: 100%;
	float: none;
}
.hero .tile.green,
.hero .tile.blue,
.hero .tile.black,
.hero .tile.pink,
.hero .tile.grey {
	background: #222;
}
/* TILE: SMALL */
.small .tile .thumb {
	width: 25% !important;
}
.small .tile .caption {
	width: 75% !important;
}
.small .tile .caption {
	padding: 10px;
}
.small .tile .caption p {
	display: none;
}
.small .tile .caption h1 {
	font-size: 13px;
	line-height: normal;
}
.small .tile-wrapper:hover {
	*transform: scale(1.05);
}



/* Profile Tiles */
.protile-wrapper {
}
.protile .thumb img {
	width: 100%;
	border-radius: 50%;
	border: 1px solid rgba(0,0,0,.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,.5);
}
.protile .caption h1,
.protile .caption p {
	color: #222;
}
/* SIDEBAR */
.sidebar .tile-wrapper {
	width: 100%;
	float: none;
}

/* FORMS */
.btn {
	border-radius: 2px;
	box-shadow: 0px 1px 0px rgba(0,0,0,.2);
	border: none;
	outline: none;
}
.btn:active,
.btn:focus,
.btn:active:focus {
	border: none;
	outline: none;
}
.btn-default {
	background: #f3f3f3;
}
.nav-tabs > li > a {
	font-weight: bold;
}
.form-control.chosen-container {
	padding: 0px;
	border: none;
	box-shadow: none;
	height: auto;
}
.form-control.chosen-container .chosen-choices {
	padding: 6px;
}
.date-form-element-content-multiline {
	padding: 0;
	border: none;
}
.tabledrag-toggle-weight-wrapper {
	display: none;
}
.form-item-field-feature-und .form-type-checkbox,
.form-item-field-feature-profile-und.form-type-checkbox {
	display: inline-block;
	background: #f3f3f3;
	border-radius: 3px;
	padding: 5px 10px;
	margin-right: 10px;
}
.form-item-field-feature-und .form-type-checkbox input,
.form-item-field-feature-profile-und.form-type-checkbox input {
	display: block;
	clear: both;
}
.field-name-field-related-profile table label {
	display: none;
}
.field-name-field-related-profile table > thead > tr > th {
	border-bottom: none;
}
.field-type-image th,
.field-type-file th {
	display: none;
}
.field-type-image button,
.field-type-image .insert-button,
.field-type-file button,
.field-type-file .insert-button {
	padding: 3px 5px;
    background: #e0e0e0;
    font-size: 12px;
    font-weight: normal;
    min-width: 80px;
    border: 0;
    box-shadow: 0 1px 0 0 rgba(0,0,0,.3);
    margin-bottom: 5px;
    border-radius: 2px;
 }
.image-widget-data .form-group {
	 margin-bottom: 0;
 }
.image-widget-data .manualcrop-style-button-holder {
	padding: 0;
}
.image-widget-data .image-preview {
	padding-bottom: 0px;
}
.managed-files.table td {
	padding: 5px;
}
.image-widget-data .file a {
	font-size: 12px;
}
.manualcrop-instantpreview {
	width: 200px !important;
	height: auto;
}
div.image-preview {
	float: none;	
}
.confirmation {
	width: 50%;
	margin: 20px auto;
	padding: 30px;
	background-color: #f3f3f3;
	box-shadow: 0px 1px 0px rgba(0,0,0,.3);
	text-align: center;
}
.confirmation .form-actions {
	margin-top:20px;
}
.confirmation .form-actions a#edit-cancel {
	display: inline-block;
	padding: 10px 20px;
	margin-left: 20px;
	background: #fff;
	box-shadow: 0px 1px 0px rgba(0,0,0,.3);
	border-radius: 2px;
}
.confirmation .form-actions a#edit-cancel:hover,
.confirmation .form-actions a#edit-cancel:active {
	text-decoration: none;
	background: #ccc;
	color: #000;
}
.confirmation .form-actions .button,
.confirmation .form-actions a {
	margin-right: 20px;
}